
PENGADIAN EMAS - Bug #19887

[Android][SIT][Cetak Emas] COT pop up message not appear

26 February 2024 04:28 PM - Aziz Husein

Status: Resolved Start date: 26 February 2024

Priority: Normal Due date:  

Assignee: Aziz Husein % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

COT pop up message not appear

History

#1 - 26 February 2024 08:50 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 27 February 2024 02:04 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to Aziz Husein

Files

WhatsApp Image 2024-02-26 at 15.15.52_c53010b2.jpg 66.6 KB 26 February 2024 Aziz Husein

WhatsApp Image 2024-02-26 at 15.20.42_a6309ddf.jpg 134 KB 26 February 2024 Aziz Husein
